Libsamplerate pro 2008.1, 2009.0, CS 3.0 a 4.0

MDVSA-2009:232: vyšly opravné balíčky s libsamplerate pro Mandriva Linux 2008.1, 2009.0 a Mandriva Corporate Server 3.0 a 4.0. Nové balíčky opravují chybu (buffer overflow) zneužitelnou pomocí speciálního python kódu až k pádu aplikace.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login